<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 7</title>
</head>
<body>
    <script>
        const array = ['value', () => 'showValue'];

        const [
            value = "value",
            showValue
        ] = array

        alert(value); // должно быть выведено 'value'
        alert(showValue());  // должно быть выведено 'showValue'
    </script>
</body>
</html>